ReWords.AI API

Get balances and limits

GET
/account

Authorization

bearerAuth
headerAuthorizationBearer <token>

Send Authorization: Bearer rw_live_.... Create up to 5 keys at https://rewords.ai/developers/keys/ once your account has API balance.

Response Body

Balances and limits for the API key's account.

application/json
  1. response
edits_remaining?integer
ocr_remaining?integer
packs?array<>
limits?
Example Request
curl -X GET 'https://api.rewords.ai/v1/account' \  -H 'Authorization: Bearer rw_live_your_key'
Example Response
{  "edits_remaining": 299,  "ocr_remaining": 1840,  "packs": [    {      "kind": "edits",      "remaining": 299,      "expires_at": "2027-11-04T10:00:00Z"    },    {      "kind": "ocr",      "remaining": 1840,      "expires_at": "2027-11-04T10:00:00Z"    }  ],  "limits": {    "requests_per_minute": 30,    "read_requests_per_minute": 240,    "concurrent_jobs": 10,    "max_queued_jobs": 30  }}